6d771c8 analyzers-common should have versioned requires on package from core.

Authored and Committed by rgrunber 5 years ago
1 file changed. 14 lines added. 1 lines removed.
    analyzers-common should have versioned requires on package from core.
    
        
file modified
+14 -1